src-git-full base https://git.openwrt.org/openwrt/openwrt.git^afd4bf08bc
src-git-full packages https://git.openwrt.org/feed/packages.git^04d96a871
src-git-full luci https://git.openwrt.org/project/luci.git^f3beb3bf1
src-git-full routing https://git.openwrt.org/feed/routing.git^330a0cc
src-git-full telephony https://git.openwrt.org/feed/telephony.git^9cc7913
src-git-full freifunk https://github.com/freifunk/openwrt-packages.git^98e83ff54
